.ui-widget-overlay.hls-popup-overlay {
    z-index           : 10000 !important;
    background-image  : none !important;
    background-color  : #000000 !important;
    background-repeat : repeat !important;
    opacity           : 0.60 !important;
    filter            : Alpha(Opacity=60);
}
.without_title .ui-dialog-titlebar {
    display : none;
}
.hls-popup-wrapper.ui-dialog {
    z-index       : 10001 !important;
    padding       : 0 !important;
    border        : none !important;
    border-radius : 0 !important;
}
.ui-dialog #hls_popup.ui-dialog-content {
    padding    : 20px 40px 17px 40px !important;
    background : url("/images/summer-sale-20/popup-bg.png") 0 bottom no-repeat #9cd7ef;
    display    : none;
}
.ui-dialog #hls_popup.ui-dialog-content #m_p_close {
    position   : absolute;
    top        : 17px;
    right      : 18px;
    width      : 12px;
    height     : 12px;
    background : url("/images/summer-sale-20/close.png") 0 0 no-repeat transparent;
}
.ui-dialog #hls_popup.ui-dialog-content #m_p_close:hover {
    opacity : 0.8;
}
.ui-dialog #hls_popup.ui-dialog-content #hls-title {
    padding-left   : 0;
    height         : auto;
    line-height    : 1.2;
    font-family    : 'Open Sans', Arial, Helvetica, sans-serif;
    font-size      : 38px;
    font-weight    : 800;
    color          : #1a4ba2;
    margin-bottom  : 0;
    margin-top     : 0;
    text-transform : uppercase;
    word-spacing   : -1px;
    text-align     : left;
}
.ui-dialog #hls_popup.ui-dialog-content .hls-subtitle {
    margin-top     : 5px;
    margin-bottom  : 15px;
    line-height    : 1.2;
    font-family    : 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight    : 800;
    font-size      : 34px;
    color          : #ca001d;
    text-transform : uppercase;
    text-align     : left;
}
.ui-dialog #hls_popup.ui-dialog-content .container-desc {
    padding-left   : 45px;
    padding-bottom : 10px;
    padding-top    : 10px;
    width          : 355px;
}
.ui-dialog #hls_popup.ui-dialog-content p {
    line-height : 1.5;
    font-family : 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight : 600;
    font-size   : 17px;
    color       : #000000;
    text-align  : left;
}
.ui-dialog #hls_popup.ui-dialog-content p span {
    color       : #ca001d;
    font-family : 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight : 700;
}
.ui-dialog #hls_popup.ui-dialog-content .hls-btn-wrapper {
    display    : inline-block;
    text-align : left;
}
.ui-dialog #hls_popup.ui-dialog-content #m_p_button {
    border-radius    : 50px;
    display          : inline-block;
    padding          : 13px 10px;
    margin           : 20px 0 0 0;
    min-width        : 180px;
    max-width        : 245px;
    line-height      : 1.1;
    font-size        : 16px;
    font-family      : 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight      : 700;
    color            : #ffffff;
    text-align       : center;
    background-color : #5aa01d;
    text-decoration  : none;
    outline          : none;
    text-transform   : uppercase;
}
.ui-dialog #hls_popup.ui-dialog-content #hls_popup_container #m_p_button:hover {
    background-color : #50941c;
}
.hls-popup-wrapper, .hls-popup-overlay {
    position : fixed !important;
}
#hls_popup {
    display  : none;
    position : relative;
}
.ui-widget-overlay {
    z-index           : 10000 !important;
    background-image  : none !important;
    background-color  : #000000 !important;
    background-repeat : repeat !important;
    opacity           : 0.60 !important;
    filter            : Alpha(Opacity=60);
    position          : fixed;
}
.ui-dialog {
    z-index       : 10001 !important;
    padding       : 0 !important;
    border        : none !important;
    border-radius : 10px !important;
}
/*Offer badge*/
.hls-offer {
    position       : absolute;
    top            : 262px;
    left           : 360px;
    width          : 66px;
    height         : 88px;
    color          : #ffffff;
    font-family    : ProximaNova-Bold, 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-size      : 22px;
    font-weight    : 400;
    text-transform : uppercase;
}
.hls-save, .hls-number {
    line-height : 1;
    text-align  : left;
}
.hls-save {
    width      : 66px;
    height     : 20px;
    font-size  : 11px;
    text-align : center;
}
.hls-save span {
    font-family : "Open Sans", 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight : 700;
    font-size   : 11px;
}
.hls-upto {
    margin-top  : -13px;
    width       : 66px;
    height      : 28px;
    font-family : "Open Sans", 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight : 700;
}
.hls-upto span {
    font-family : "Open Sans", 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight : 700;
    font-size   : 22px;
}
.hls-number {
    margin-top     : -12px;
    font-family    : "Open Sans", 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight    : 700;
    text-align     : center;
    letter-spacing : -1px;
    word-spacing   : -3px;
}
.hls-percent-side {
    position    : relative;
    top         : -10px;
    display     : inline-block;
    font-family : "Open Sans", 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight : 700;
}
.hls-percent {
    font-family : "Open Sans", 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight : 700;
    font-size   : 18px;
}
.hls-fifty {
    font-family : "Open Sans", 'Helvetica Neue', Arial, Helvetica, sans-serif;
    font-weight : 700;
    font-size   : 32px;
}
